<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b9c4ee96b3b2b27dcbbfd3ee7bd10f4">
  <dict>
    <!--2024-05-31 14:54:14.000-->
    <string key="SMSCAddress">+27829129</string>
    <!--2024-05-31 14:54:14.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-05-31 14:54:14.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 14:54:14.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-05-31 14:54:14.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 14:54:14.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:54:14.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:54:14.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:54:14.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:54:14.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:54:14.000-->
    <string key="voicemail_carrier">Vodacom</string>
    <!--2024-05-31 14:54:14.000-->
    <string key="voicemail_number">132</string>
    <!--2024-05-31 14:54:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
